Bug 1119494 - [abrt] gnome-packagekit-installer: _g_log_abort(): gpk-application killed by SIGABRT
Summary: [abrt] gnome-packagekit-installer: _g_log_abort(): gpk-application killed by ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-packagekit
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8e8d074138ff46d5583ecbfca75...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-14 22:31 UTC by Sean Sheedy
Modified: 2015-06-29 21:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:35:20 UTC


Attachments (Terms of Use)
File: backtrace (88.80 KB, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: cgroup (181 bytes, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: core_backtrace (43.12 KB, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: dso_list (9.48 KB, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: environ (1.93 KB, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: maps (48.27 KB, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: open_fds (550 bytes, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: proc_pid_status (961 bytes, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details
File: var_log_messages (209 bytes, text/plain)
2014-07-14 22:31 UTC, Sean Sheedy
no flags Details

Description Sean Sheedy 2014-07-14 22:31:17 UTC
Description of problem:
Adding new Gnome shell theme packaages.

Version-Release number of selected component:
gnome-packagekit-installer-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        gpk-application
crash_function: _g_log_abort
executable:     /usr/bin/gpk-application
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            20028

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #5 gtk_cell_renderer_get_aligned_area at gtkcellrenderer.c:1735
 #6 render_cell at gtkcellarea.c:1148
 #7 gtk_cell_area_box_foreach_alloc at gtkcellareabox.c:1289
 #8 gtk_cell_area_real_render at gtkcellarea.c:1213
 #9 _gtk_tree_view_column_cell_render at gtktreeviewcolumn.c:2951
 #10 gtk_tree_view_bin_draw at gtktreeview.c:5179
 #11 draw_bin at gtktreeview.c:5441
 #12 _gtk_pixel_cache_repaint at gtkpixelcache.c:351
 #13 _gtk_pixel_cache_draw at gtkpixelcache.c:419

Comment 1 Sean Sheedy 2014-07-14 22:31:19 UTC
Created attachment 917999 [details]
File: backtrace

Comment 2 Sean Sheedy 2014-07-14 22:31:19 UTC
Created attachment 918000 [details]
File: cgroup

Comment 3 Sean Sheedy 2014-07-14 22:31:20 UTC
Created attachment 918001 [details]
File: core_backtrace

Comment 4 Sean Sheedy 2014-07-14 22:31:21 UTC
Created attachment 918002 [details]
File: dso_list

Comment 5 Sean Sheedy 2014-07-14 22:31:21 UTC
Created attachment 918003 [details]
File: environ

Comment 6 Sean Sheedy 2014-07-14 22:31:22 UTC
Created attachment 918004 [details]
File: limits

Comment 7 Sean Sheedy 2014-07-14 22:31:23 UTC
Created attachment 918005 [details]
File: maps

Comment 8 Sean Sheedy 2014-07-14 22:31:23 UTC
Created attachment 918006 [details]
File: open_fds

Comment 9 Sean Sheedy 2014-07-14 22:31:24 UTC
Created attachment 918007 [details]
File: proc_pid_status

Comment 10 Sean Sheedy 2014-07-14 22:31:25 UTC
Created attachment 918008 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:22:17 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:35:20 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.